Update Immediately to Block the Root Vulnerability Bug

Less than 24 hours after the news about the root vulnerability bug broke on Twitter, Apple has released Security Update 2017-001 to address it. If you’re running macOS 10.13.1 High Sierra, install that update right away.

 

Read the full article at TidBITS, the oldest continuously published technology publication on the Internet. To get a full-text RSS feed, help support our work and become a TidBITS member! Members also enjoy an ad-free version of our Web site, email delivery of individual articles, the ability to make long comments with live links, and discounts on Take Control orders and other Apple-related products.

TidBITS: Apple News for the Rest of Us

Play
Slider